/*-----------------------------------
	tunnel de commande
------------------------------------*/

/*
	configue générale
*/
.cart{

}

/*
	step
*/
/*.cart #steps{
	margin:0 0 20px 0;
}
	.cart #steps .etape{
		width:20%;
		float:left;
		
		background:#000;
		color:#FFF;
	}
	.cart #steps .etape.active{
		background:#FFF;
		color:#000;
	}

		.cart #steps .etape span{
			padding:10px;
			display:block;
			text-align:center;
			font-size:1.2em;
			
			border:1px solid #000;
		}
*/

.steps-content{
	margin-bottom: 2%;
}
	.steps-content #steps{
		margin: 0 auto;
		width: 100%;
	}

#steps{
	margin-bottom: 3%
}
	#steps .etape{
		background-color: #a6a6a6;
		background-image: url('/images/refonte/pager-cart.png');
		background-repeat: no-repeat;
		background-size: 142px 66px;
		background-position: left top;
		color: #fff;
		float: left;
		font-size: 13px;
		font-weight: 700;
		height: 33px;
		/*margin-left: -27px;*/
		padding-top: 7px;
		position: relative;
		text-align: center;
		width: 20%
	}
	#steps .etape.active{
		background-position: left bottom;
		background: #f26928
	}
	/*#steps .etape1{ margin-left: 0; z-index: 5 }
	#steps .etape2{ z-index: 4 }
	#steps .etape3{ z-index: 3 }
	#steps .etape4{ z-index: 2 }
	#steps .etape5{ z-index: 1 }*/



/*
	tableau produit
*/


/* ancien prix */
.cart .ligne-produit .normalPrice{
	text-decoration:line-through;
}



/*
	détail de facturation
*/
/*.cart #detail-facturation{
	background-color:#aaa;
	padding:10px;
}
	.cart #detail-facturation .titre{
		font-size:1.3em;
		font-weight:bold;
		line-height:1.5em;
	}
	.cart #detail-facturation .facturation-inner{
		padding:10px;
		background:#FFF;
	}*/

/*
	ligne
*/
/*.cart #detail-facturation .ligne{

}
	.cart #detail-facturation .ligne .info{
		width:70%;
		float:left;
		text-align:right;
	}
	.cart #detail-facturation .ligne .value{
		width:30%;
		float:right;
		text-align:right;
	}*/

/*
	totale
*/
/*.cart #detail-facturation .total-amount{
	font-weight:bold;
}*/


/*
	navigation panier
*/
/*.cart .cart-nav,
#cartSubscription .submit,
.cart .form-new-adresse .submit{
	margin:10px 0 10px 0;
}

.cart .cart-nav .btn,
#cartSubscription .submit input,
.cart .form-new-adresse .submit input,
.cart .payment-content input{
	background-color:#d1d1d1;
	padding:10px 30px 10px 30px;
	text-decoration:none;
	width:auto;
}
.cart .cart-nav .next,
#cartSubscription .submit input,
.cart .form-new-adresse .submit input,
.cart .payment-content input{
	background-color:#ff2222;
	cursor:pointer;
}*/



/**
	bloc left
	bloc right
*/
/*.cart .bloc-left,
.cart .bloc-right{
	width:48%;
}

.cart .bloc-left{
	float:left;
	padding-right:1%;
}

.cart .bloc-right{
	float:right;
}

.cart .bloc-left .bloc-inner,
.cart .bloc-right .bloc-inner{
	border: 1px solid #000;
	padding:10px;
}*/


/**
	style bloc
**/
/*.cart .bloc{
	margin: 10px 0 10px 0;
}
.cart .bloc .bloc-inner{
	border: 1px solid #000;
	padding:10px;
}*/


/*
	btn retour
*/
/*.cart .btn-retour{
	padding:10px;
	color:#FFFFFF;
	background:#000000;
	line-height:4;
	
	text-decoration:none;
}*/



/**
	page adresse
**/
/*#cartAddress .btn-change-adresse{
	color:#000000;
	font-size:bold;
	font-weight:bold;
	
	margin:5px 0 5px;
}*/

/**
	page validation de commande
**/
/*#cart_order_confirmation .condition_label{
	text-align:center;
}

#cart_order_confirmation .condition_label label{
	float:none;
	width:auto;
}
#cart_order_confirmation .condition_label input{
	display:inline;
	vertical-align:middle;
}
#cart_order_confirmation .condition_label p{
	display:inline;
	vertical-align:middle;
	font-weight:bold;
}*/

/*message accompagnement*/
/*#customer_message{
	width:40%;
	margin:20px auto 20px auto;
}
#customer_message textarea{
	width:100%
}
*/
/* recape panier*/
/*#cart_order_confirmation #recape{
	margin:50px 0  0 0;
}*/

/**
	page validation paiement
**/
/*#cart_payment_confirmation .payment_actions{
	
}

#cart_payment_confirmation #cart_footer{
	text-align:center;
	background:#eeeeee;
	padding:10px;
	
	margin:10px 0 10px 0;
}*/



/*****************************************
*	thème graphique
*
*****************************************/



/* Panier */
	/*Step 1 : Panier*/
	.cartTableau{
		overflow: hidden;
		padding-bottom: 6%
	}
		.cart-left, .cart-right{
			float: left;
		}

		.cart-left{
			margin-right: 2%;
			padding: 1% 2% 3%;
			width: 65%;
		}

			#detail-commande{
				border: none;
			}
				.align-center{
					text-align: center;
				}
				
				#detail-commande th{
					border: none;
					border-bottom: 5px solid #f26928;
					color: #f26928;
					font-size: 13px;
					font-weight: bold;
					padding: 0;
					text-align: left;
				}

				#detail-commande td{
					border-top: none;
					border-right: 1px solid #757c85;
					border-bottom: 1px solid #f26928;
					border-left: none;
					padding: 5px;
					vertical-align: middle;
				}
				#detail-commande td:last-child{
					border-right: none;
				}
					#detail-commande td img { padding:3px; }


				#detail-commande td.produit{
					width: 50%
				}
					.img-cart{
						display: inline-block;
						vertical-align: middle;
						width: 28%;
					}
					.nom-ref-cart{
						display: inline-block;
						padding: 2%;
						vertical-align: middle;
						width: 71%;
					}
						.nom-ref-cart a{
							color: #000;
							display: block;
							text-decoration: none;
						}

				.price-cart, .prix-total{
					color: #f26928;
					font-size: 12px;
					font-weight: 700
				}
				.normalPrice{
					color: #a63500;
					font-size: 11px;
					font-weight: 700;
					text-decoration: line-through;
				}

				.prix-total{

				}
				.delete-cart{

				}


		.cart-right{
			padding: 2%;
			width: 33%
		}
			.titre-recap{
				color: #f26928;
				font-size: 20px;
				font-weight: bold;
				margin-bottom: 4%
			}
			#coupon{
				border: 1px solid #757c85;
				border-radius: 5px;
				overflow: hidden;
				padding: 2% 2% 3%;
				margin-bottom: 7%;
				text-align: center;
			}
				#coupon .info{
					margin-bottom: 10px
				}
				#coupon .row{
					float: left;
					margin: 0;
					padding: 0;
					text-align: right;
					width: 50%;
				}
					#coupon .row input{
						background: #e6e6e6;
						border: 1px solid #e6e6e6;
						border-radius: 5px 0 0 5px;
						color: #757c85;
						height: 25px;
						padding: 2px 5px;
						width: 80%;
					}
					#coupon .row input:hover, #coupon .row input:focus{
						background: #dedede
					}
				#coupon .submit{
					float: left;
					margin: 0 0 0 -4px;
					text-align: left;
					width: 30%;
				}
					#coupon .submit input{
						font-size: 12px;
						height: 25px;
						text-transform: uppercase;
						width: 100%
					}

			#detail-facturation{
				border: 1px solid #757c85;
				border-radius: 5px;
				overflow: hidden;
				margin-bottom: 7%;
				padding: 2% 2% 3%;
			}
				#detail-facturation .titre{
					border-bottom: 1px solid #757c85;
					color: #f26928;
					font-size: 15px;
					font-weight: 700;
					margin-bottom: 10px;
					padding-bottom: 5px;
					text-align: center;
				}
				.facturation-inner{
					color: #757c85;
					font-size: 12px;
					font-weight: 300
				}
					.facturation-inner .ligne{
						margin-bottom: 10px;
					}
						.facturation-inner .info, .facturation-inner .value{
							float: left;
							width: 50%
						}
						.facturation-inner .info{
							
						}
						.facturation-inner .value{
							text-align: right;
						}

					.facturation-inner .total-amount{
						color: #f26928;
						font-size: 15px;
						font-weight: 700;
						margin-bottom: 0
					}

			.cart-nav{

			}
				#updateCart{
					margin-right: 2%
				}

				.cart-nav .btn-orange{
					width: 100%
				}


	/*Step 2 : Login*/
	#cartAuthentification{
		padding-bottom: 12%
	}
		#cartAuthentification .bloc-left, #cartAuthentification .bloc-right{
			float: left;
			width: 49%
		}
		#cartAuthentification .bloc-left{
			margin-right: 2%
		}

		#loginform fieldset, #contentLoginForm fieldset{
			margin: 0;
			padding: 0
		}
			#loginform .row, #contentLoginForm .row{
				margin: 0 0 5px;
				padding: 0
			}
				#loginform label, #contentLoginForm label{
					color: #757c85;
					font-size: 13px;
					font-weight: 700;
					padding-right: 10px;
					text-align: right;
					width: 45%;
				}
				#loginform #username, #loginform #password, #contentLoginForm #username, #contentLoginForm #password{
					background: #e6e6e6;
					border: none;
					border-radius: 5px;
					padding: 5px 7px;
					width: 55%;
				}
				#loginform .submit, #contentLoginForm .submit{
					margin: 3% 0 2%;
					overflow: hidden;
					text-align: center;
				}
					#loginform .submit input, #contentLoginForm .submit input{
						background: #f26928;
						border: 1px solid #f26928;
						border-radius: 5px;
						color: #fff;
						font-size: 15px;
						font-weight: bold;
						float: none;
						margin: 0;
						padding: 5px 15px;
					}
					#loginform .submit input:hover, #loginform .submit input:focus, #contentLoginForm .submit input:hover, #contentLoginForm .submit input:focus{
						background: #fff;
						color: #f26928;
					}

			a.lost-pswrd, a.lostPassword{
				color: #757c85;
				font-size: 11px;
				font-weight: 300;
				text-decoration: none;
			}


		


	/*Step 3*/
	#cartAddress{
		padding-bottom: 20px;
	}
		#currentAddress{
			/*background: #fff;
			border-radius: 10px;*/
			float: left;
			padding: 10px 2% 2%;
			text-align: center;
			width: 49%;
		}
		.bloc-left{
			margin-right: 2%
		}
		.bloc-right{

		}

			#currentAddress h3{
				color: #f26928;
				font-size: 20px;
				font-weight: 700;
				margin: 0 0 5%
			}
			/*#currentAddress address{
				color: #757c85;
				font-size: 13px;
				font-style: normal;
				font-weight: 300
			}*/
			#currentAddress .btn-change-adresse{
				display: inline-block;
				float: none;
				font-weight: 700;
				margin-top: 7%;
				text-decoration: none;
				width: auto;
			}


			#adresseselectionform{

			}
				#adresseselectionform fieldset{
					margin: 0;
					padding: 0;
					overflow: hidden;
				}
					#adresseselectionform .adresses{
						clear: none;
						float: left;
						margin: 0 2% 0 0;
						padding: 0;
						width: 49%
					}
					#adresseselectionform .adresses:last-child{
						margin: 0
					}

						#adresseselectionform .adresses label{
							float: none;
							vertical-align: middle;
							width: auto;
						}
						#adresseselectionform .adresses address{
							margin-top: 10px
						}

				#adresseselectionform .cart-nav{
					margin: 4% 0 0;
					overflow: hidden;
				}


		#adresseselectionvalidationform{

		}
			#adresseselectionvalidationform .submit{
				margin-top: 4%;
				padding-bottom: 4%;
				text-align: center;
			}
				#adresseselectionvalidationform .submit input{
					background-image: none;
					margin: 0 auto;
					width: auto;
					padding:0 20px!important;
					float:none;
				}

		#manage_address{
			/*background: #fff;
			border-radius: 5px;*/
			overflow: hidden;
			/*padding: 2% 3%;*/
		}
	

	/*Step 4*/
	#cart_order_confirmation, #cart_payment_confirmation{
		margin-top: 2%;
		overflow: hidden;
		padding-bottom: 2%;
	}
		.confirm-left, .confirm-right{
			/*background: #fff;
			border-radius: 5px;*/
			float: left;
			/*padding: 10px;*/
		}
		.confirm-left{
			margin-right: 2%;
			width: 65%;
		}

			#cart_order_confirmation h3{
				color: #f26928;
				font-size: 20px;
				font-weight: bold;
				margin: 0 0 10px;
			}

			#payment_module, .cgv{
				border: 1px solid #757c85;
				border-radius: 10px;
				overflow: hidden;
				padding: 2%;
				text-align: center;
			}
			#payment_module{
				
			}
				#payment_module .row{
					clear: none;
					float: left;
					margin: 0;
					padding: 0;
					width: 50%
				}
					#payment_module .row input.radio, #payment_module .row input.radio:focus{
						display: inline-block;
						margin: 0
					}
					#payment_module .row label{
						background-repeat: no-repeat;
						background-position: center 5px;
						background-size: 42px 32px;
						color: #757c85;
						display: block;
						font-size: 15px;
						font-weight: 300;
						float: none;
						padding-top: 40px;
						width: 100%;
					}
					.nopayment label{
						background: url('/images/refonte/ico-paiement-virement.png');
					}
					.systempay label{
						background: url('/images/refonte/ico-paiement-cb.png');
					}

			.cgv{
				margin: 8% 0
			}
				.cgv .row{
					margin: 0;
					padding: 0
				}
					.cgv label{
						float: none;
						color: #757c85;
						font-size: 13px;
						font-weight: 300;
						width: 100%
					}
						.cgv label a{
							color: #f26928;
							text-decoration: none;
						}


			.details-cmd-last{

			}

			a.btn-modify-cart{
				display: block;
				float: none;
				margin: 0 auto;
				text-decoration: none;
				width: 37%;
			}


		.confirm-right{
			width: 33%;
		}

		#recap-cart{

		}
			#recap-cart .bloc{
				border: 1px solid #757c85;
				border-radius: 5px;
				margin-bottom: 5px;
				padding: 10px;
				position: relative;
			}
				#recap-cart .bloc h3{
					font-size: 15px;
					margin: 0
				}
				#recap-cart .bloc address{
					color: #757c85;
					font-size: 12px;
					font-style: normal;
					font-weight: 300
				}
				#recap-cart .bloc .modifyAdress{
					display: block;
					position: absolute;
					right: 10px;
					top: 10px;
					width: 20%;
				}
					#recap-cart .bloc .modifyAdress a.btn-grey{
						padding: 3% 7%;
						text-decoration: none;
						width: 100%
					}


		.cart-nav{
			margin: 6% 0 0;
			text-align: center;
		}
			.cart-nav.submit input{
				margin-bottom: 2%;
				line-height: 40px !important;
				padding: 0;
				text-align: center;
				width: 48%
			}
				/*.cart .cart-nav.submit .btn-grey{
					line-height:30px;
					padding:0 !important;
				}*/
				.cart-nav.submit input.btn-orange{
					width: 100%
				}
			


	/*Step 5*/
	#payment_actions{
		border: 1px solid #757c85;
		border-radius: 5px;
		margin: 0 0 5%;
		padding: 10px 10px 20px;
	}
		#payment_actions h2, .confirm-right h3{
			color: #f26928;
			font-size: 20px;
			margin: 0 0 20px;
		}
		.payment-content .btn-orange{
			background-image: none;
			display: block;
			margin: 0 auto;
			padding: 1% 3% !important;
			width: 48%;
		}
		#autre-paiement{
			display: block;
			float: none;
			margin: 2% auto 0;
			text-decoration: none;
		}

	.confirm-right{

	}
		.info-commande{
			border: 1px solid #757c85;
			border-radius: 5px;
			margin: 0 0 20px;
			padding: 10px;
		}
			.info-commande .row{
				color: #757c85;
				margin: 0;
				padding: 0
			}
				.info-commande .row .label{
					font-weight: 700
				}


/* Détail de commande */
.date-ref-cmd{
	margin: 3px 0 0 10px;
	width: 77%;
}

.invoice-adresse, .delivery-adresse{
	width: 48%
}

.invoice-adresse{
	margin-right: 2%
}
.delivery-adresse{

}

.mode-paiement-cmd{
	margin: 15px 0
}
.accountPendingOrdersInfo{
	color: #f26928;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: 700;
	text-decoration: none !important;
}
.accountPendingOrdersInfo:hover, .accountPendingOrdersInfo:focus{
	color: #848b93
}






.bg-white-cpte .submit input{
	display: block;
	float: none;
	font-size: 17px;
	margin: 0 auto;
	padding: 1% 4%;
	width: 30%;
}

